Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002400 [JEDI VCL] 00 JVCL Components minor always 2004-12-18 15:53 2005-01-02 05:24
Reporter anonymous View Status public  
Assigned To
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002400: TJvDualListDialog
Description with the normal installation the DualListDialog component cannot be used because the compiler reports a missing "JvDualListForm.dfm". Since this file is available in the "run" sub-dir, a simple move to the respective lib-dir does help.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0005957)
user72
2004-12-20 06:45
edited on: 2004-12-20 06:46

This is described in the install docos (open readme.html in jvcl root and click on the Install link at the top):

"When adding the DCU output folder to the Library path, you must also copy all dfm files from the \run folder to the DCU folder or Delphi won't be able to find them. "

AFAIK, this has not changed.

(0006054)
AHUser (developer)
2005-01-02 05:24

The JVCL Installer copies all .dfm files to the lib directory. For manual installation it is up to the user to copy the files himself.

- Issue History
Date Modified Username Field Change
2004-12-18 15:53 anonymous New Issue
2004-12-20 06:45 user72 Note Added: 0005957
2004-12-20 06:45 user72 Status new => acknowledged
2004-12-20 06:46 user72 Note Edited: 0005957
2005-01-02 05:24 AHUser Status acknowledged => resolved
2005-01-02 05:24 AHUser Resolution open => fixed
2005-01-02 05:24 AHUser Assigned To => AHUser
2005-01-02 05:24 AHUser Note Added: 0006054
2005-01-02 05:24 AHUser Assigned To AHUser =>


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker